Subject: Re: [Idr] ATTENTION REQUESTED (Re: WG LC for draft-ietf-idr-bgp-open-policy: IPR call and call for implementations)

From: "Montgomery, Douglas C. (Fed)" <[email-masked]>
Date: Wed, 20 May 2020 17:46:47 +0000

I am not aware of any IPR related to this draft.

Sorry for being tardy, I was unaware I needed to reply.
dougm
--
DougM @ NIST

    From: Susan Hares <[email-masked]>
    Sent: Friday, May 15, 2020 8:35 PM
    To: 'idr@ietf. org'
    Cc: [email-masked]
    Subject: WG LC for draft-ietf-idr-bgp-open-policy: IPR call and call for implementations

    This is an IPR Call for draft-ietf-idr-bgp-open-policy-10.txt.

    The authors should send in a IPR statement to the list – even if you have send in an IPR call during adoption.

    The WG LC will begin as soon as the all authors send in an IPR statement.

    Also, please send any information regarding implementations to the list.

    Cheers, Sue